body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666; line-height: 15px}
td {  /*font-family: Verdana, Arial, Helvetica, sans-serif;*/ font-size: 8pt; color: #666666; line-height: 15px}
li {  padding-left: 0px; margin-left: -10px; padding-bottom: 3px;}
a{color: #403E71;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
a:hover{text-decoration:underline;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
form { margin:0; }

.celMain {  padding-top: 15px; padding-right: 30px; padding-bottom: 0px; padding-left: 30px}
.cel3Col {  width: 240px; padding-left: 15px; padding-right: 10px}

.fntHeader1 {  font-size: 10pt; font-weight: bold; color: #403E71}
h1 {  font-size: 10pt; font-weight: bold; color: #403E71;}
h2 {  font-size: 10pt; font-weight: bold; color: #666666; padding:0 0 5px 0; margin:0px;}
h3 {  font-size: 8pt; font-weight: bold; font-style:italic; color: #666666; padding:10px 0 2px 0; margin:0px;}
h4 {  font-size: 10pt; font-weight: normal; color: #666666; padding:0PX; margin:0px;}

/* Disabled hyperlink */
a.disabledLink {color: #666666;text-decoration:none;}
/* Report sub heading - indented */
.rptSubH { padding:0 0 0 20px;  }

.frmDefault {  border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; font-family: Verdana; font-size: 8pt; color: #666666}

.frmDefault_Text {  border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 18px; width: 130px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; font-family: Verdana; font-size: 8pt; color: #666666; background-image: url(images/bgdForm_Field.jpg);}

.frmDefault_Text_Long {  border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 18px; width: 230px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; font-family: Verdana; font-size: 8pt; color: #666666; background-image: url(images/bgdForm_Field.jpg);}

.frmDefault_TextArea {  border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 100px; width: 130px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; font-family: Verdana; font-size: 8pt; color: #666666}

.frmDefault_TextArea_Long {  border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 100px; width: 230px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; font-family: Verdana; font-size: 8pt; color: #666666}

.frmDefault_TextArea_Extra_Long {  border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 150px; width: 350px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 1px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; font-family: Verdana; font-size: 8pt; color: #666666}

.frmReport_Header { background-color: #F4F1EC ; height: 20px; width: 620px; font-size: 11pt; font-weight: bold; color: #000000; text-align: center; vertical-align: middle; border:  #F4F1EC; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

/*DB: select {  border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 20px; font-family: Verdana; font-size: 8pt; color: #666666}*/
select {  border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 19px; font-family: Verdana; font-size: 8pt; color: #403E71}



.frmDefault_Button {  border: 1px #CCCCCC solid; height: 20px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 1px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px; font-family: Verdana; font-size: 7pt; color: #FFFFFF; background-color: #403E71; font-weight: bold; letter-spacing: 1px}
.celBorder1 {  border: #D3C5AF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.celForm {  background-color: #EFEFEF; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}
.fntHeader2 { font-size: 9pt; font-weight: bold; color: #403E71 }
.celBox1_Header {  font-size: 10pt; font-weight: bold; color: #403E71; background-color: #F4F1EC; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border: solid; border-width: 0px 0px 1px; border-color: black black #D3C5AF}
.celBox1b_Header {  font-size: 10pt; font-weight: bold; color: #403E71; background-color: #F4F1EC; text-align:left;}
.cel1Col { width: 720px; padding-left: 15px; padding-right: 10px }

/*.celQuestion_Number {  font-weight: bold; width: 20px; font-size: 10px; color: #403E71; background-color: #eaeaea; padding-bottom: 10px; padding-right: 5px;}*/
.celQuestion_Number {  font-weight: bold; width: 20px; font-size: 10px; color: #403E71; background-color: #eaeaea;  padding-right: 5px; vertical-align:middle; height:23px;}
/*.celQuestion { font-size: 8pt; color: #403E71; background-color: #eaeaea; padding-right: 10px;  padding-bottom: 10px; text-align:left;}*/
.celQuestion { font-size: 8pt; color: #403E71; background-color: #eaeaea; padding-right: 10px; vertical-align:middle; text-align:left;}
/*label { font-size: 8pt; color: #403E71; background-color: #eaeaea; padding-right: 10px;  padding-bottom: 10px;  white-space: nowrap}*/
.celQuestion_Tool_Tip { font-size: 8pt; color: #403E71; background-color: #F4F1EC; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border: solid;  border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-color: #D3C5AF}
.celPDSL_MC_6 {  background-color: #FFFFFF; width: 25px; text-align: center; vertical-align: top; border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.celPDSL_MC_1 { background-color: #FF0000; width: 25px; text-align: center; vertical-align: top}
.celPDSL_MC_2 { background-color: #FF6666; width: 25px; text-align: center; vertical-align: top}
.celPDSL_MC_3 { background-color: #CDCDCD; width: 25px; text-align: center; vertical-align: top}
.celPDSL_MC_4 { background-color: #66FF66; width: 25px; text-align: center; vertical-align: top}
.celPDSL_MC_5 { background-color: #00FF00; width: 25px; text-align: center; vertical-align: top}
.imgGraph_Border {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.celGraph_Bar_Top {  height: 50px; border-color: #999999 #FFFFFF #FFFFFF ; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.celGraph_Bar_Bot {  height: 50px; border-color:  #FFFFFF #FFFFFF #999999 ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.celGraph_Y_Label { font-size: 7pt; color: #000000 ; padding-right: 10px; width:300px; height:40px;}
.imgGraph_Border_Left { border: solid; border-width: 1px 0px 1px 1px; border-color: #000000 black #000000 #000000}
.celGraph_Total_Multi {  height: 30px; border-color: #999999 #FFFFFF #FFFFFF ; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; font-weight: bold}

.celBox2_Header { font-size: 8pt; font-weight: bold; color: #403E71; background-color: #CCCCCC; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px;}
.celBox2_Sub_Header { background-color: #d3d3d3; padding-top: 3px; padding-right: 6px; padding-bottom: 3px; padding-left: 3px; font-weight: bold}
.celBox2_Body { background-color: #dddddd; padding-top: 3px; padding-right: 6px; padding-bottom: 3px; padding-left: 3px;}

.tblMulti { }

.celReport_PDSL_MC_0 { border: solid; border-width: 1px 0px 1px 1px; border-color: #000000; background-color: #FF0000; text-align: center; vertical-align: middle; height: 25px; color: #000000; z-index: 1;}
.celReport_PDSL_MC_1 { border: solid; border-width: 1px 0px 1px 1px; border-color: #000000; background-color: #FF6666; text-align: center; vertical-align: middle; height: 25px; color: #000000; z-index: 1;}
.celReport_PDSL_MC_2 { border: solid; border-width: 1px 0px 1px 1px; border-color: #000000; background-color: #66FF66; text-align: center; vertical-align: middle; height: 25px; color: #000000; z-index: 1;}
.celReport_PDSL_MC_3 { border: solid; border-width: 1px 0px 1px 1px; border-color: #000000; background-color: #00FF00; text-align: center; vertical-align: middle; height: 25px; color: #000000; z-index: 1;}
.celReport_PDSL_MC_4 { border: solid; border-width: 1px 0px 1px 1px; border-color: #000000; background-color: #CCCCCC; text-align: center; vertical-align: middle; height: 25px; color: #000000; z-index: 1;}
.celReport_PDSL_MC_5 { border: solid; border-width: 1px 0px 1px 1px; border-color: #000000; background-color: #EFEFEF; text-align: center; vertical-align: middle; height: 25px; color: #000000; z-index: 1;}

/* Added by Dave Bartlett */
.surveyInstructionText 
{
color:#666666;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:8pt;
line-height:15px;	
}

.surveyHeading { text-align:center; font-size:15px; font-weight:bold; }

table.GridViewStyle1 > table {  border-color:#EFEFEF; border-style:solid;}
table.GridViewStyle1 > tbody > tr > td { border-width:1px; border-color:#EFEFEF; background-color:#EAEAEA;}
table.GridViewStyle1 > tbody > tr > th { border-width:1px; border-color:#EFEFEF; background-color:#EAEAEA;color:#403E71}

table.DataListTable1 { border: 0px; border-spacing:1px;  }
table.DataListTable1 > tbody > tr > th { line-height:18px; background-color:#EAEAEA;  border-collapse: collapse; font-weight:bold;}
table.DataListTable1 > tbody > tr > td { line-height:18px; background-color:#EAEAEA;  border-collapse: collapse;}
/*table.DataListTable1 > tbody > tr > td > div { background-color:#EAEAEA; }
table.DataListTable1 > tbody > tr > td > div > div { display:inline;}*/

.smlB { font-size:9px; font-weight:bold; }

/* Survey Name Heading used in Admin area */
div.surveyNameAdmin
{
	background-color:#F4F1EC; border: solid 1px #D3C5AF; font-size:12px; padding:2px;margin-top:20px;
}

.cellDemo {border:solid 1px #ABADB3;}

table.tableLite
{
	padding:0px;
	margin:0px;

	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: #999999 #999999 #999999 #999999;
	border-collapse: collapse;
	background-color: #EFEFEF;
}

table.tableLite > tbody > tr > td
{
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: solid solid solid solid;
	border-color: #EFEFEF #EFEFEF #EFEFEF #EFEFEF;
	border-collapse: collapse;
	background-color: #EAEAEA;
	
	padding:5px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
	line-height:5px;
}

/* Like table1 but with colorless cells */
table.table0
{
	padding:0;
	margin:0px;

	border-width: 0px 0px 0px 0px;
	border-spacing: 5px;
	border-style: solid solid solid solid;
	border-color: #999999 #999999 #999999 #999999;
	border-collapse: collapse;
	background-color: #EFEFEF;
}

table.table0 > tbody > tr > td
{
	border-width: 1px 1px 1px 1px;
	border-spacing: 5px;
	border-style: solid solid solid solid;
	border-color: #EFEFEF #EFEFEF #EFEFEF #EFEFEF;
	border-collapse: collapse;
	background-color: #EFEFEF;
	
	vertical-align:text-top;
	
	padding-left:5px;
	padding-right:5px;
	margin:0px;
}

/* Good table for presenting data */
table.table1 
{
	padding:0;
	margin:0px;

	border-width: 0px 0px 0px 0px;
	border-spacing: 5px;
	border-style: solid solid solid solid;
	border-color: #999999 #999999 #999999 #999999;
	border-collapse: collapse;
	background-color: #EFEFEF;
}

table.table1 > tbody > tr > td
{
	border-width: 1px 1px 1px 1px;
	border-spacing: 5px;
	border-style: solid solid solid solid;
	border-color: #EFEFEF #EFEFEF #EFEFEF #EFEFEF;
	border-collapse: collapse;
	background-color: #EAEAEA;
	
	vertical-align:text-top;
	
	padding-left:5px;
	padding-right:5px;
	margin:0px;
}


@media screen
{
	.noprint {display: inline;}
}
@media print
{
	.noprint {display: none;}
}




